export const currencyField = {
  label: 'Currency',
  labelPosition: 'top',
  labelWidth: '',
  labelMargin: '',
  placeholder: '',
  description: '',
  tooltip: '',
  prefix: '',
  suffix: '',
  widget: {
    type: 'input'
  },
  displayMask: '',
  customClass: '',
  tabindex: '',
  autocomplete: '',
  hidden: false,
  hideLabel: false,
  mask: false,
  autofocus: false,
  spellcheck: true,
  disabled: false,
  tableView: false,
  modalEdit: false,
  multiple: false,
  persistent: true,
  currency: 'EUR',
  inputFormat: 'plain',
  protected: false,
  dbIndex: false,
  case: '',
  truncateMultipleSpaces: false,
  encrypted: false,
  redrawOn: '',
  clearOnHide: true,
  customDefaultValue: '',
  calculateValue: '',
  calculateServer: false,
  allowCalculateOverride: false,
  validateOn: 'change',
  validate: {
    required: false,
    customMessage: '',
    custom: '',
    customPrivate: false,
    json: '',
    strictDateValidation: false,
    multiple: false,
    unique: false,
    min: '',
    max: '',
    step: 'any',
    integer: ''
  },
  errorLabel: '',
  errors: '',
  key: 'currency',
  tags: [],
  properties: {},
  conditional: {
    show: null,
    when: null,
    eq: '',
    json: ''
  },
  customConditional: '',
  logic: [],
  attributes: {},
  overlay: {
    style: '',
    page: '',
    left: '',
    top: '',
    width: '',
    height: ''
  },
  type: 'currency',
  input: true,
  unique: false,
  refreshOn: '',
  dataGridLabel: false,
  showCharCount: false,
  showWordCount: false,
  allowMultipleMasks: false,
  addons: [],
  delimiter: true,
  id: 'eel9u3p',
  defaultValue: ''
}